@charset "utf-8";
/* CSS Document */

/*-- icon loading --*/
html,body,div, input,textarea, select{font-family: 'Roboto Condensed', sans-serif;}
.loading,.processcustome{
    width:100%; height:100%; position:absolute; left:0; top:0; z-index:1504;
    /*background: url('/PublishingImages/eoffice/trans.png') repeat;*/
    background: rgba(0, 0, 0, 0.4); opacity:0.4;filter:alpha(opacity=40); 
}
.loading img,.processcustome img{ 
	position:absolute; top:48%; left:48%; z-index:1600; 
}
@font-face {
	font-family: 'RobotoCondensed-Bold';
	src: url('/fonts/RobotoCondensed-Bold.ttf');
}
@font-face {
	font-family: 'RobotoCondensed-BoldItalic';
	src: url('/fonts/RobotoCondensed-BoldItalic.ttf');
}
@font-face {
	font-family: 'RobotoCondensed-Italic';
	src: url('/fonts/RobotoCondensed-Italic.ttf');
}
@font-face {
	font-family: 'RobotoCondensed-Light';
	src: url('/fonts/RobotoCondensed-Light.ttf');
}
@font-face {
	font-family: 'RobotoCondensed-LightItalic';
	src: url('/fonts/RobotoCondensed-LightItalic.ttf');
}
@font-face {
	font-family: 'Roboto Condensed';
	src: url('/fonts/RobotoCondensed-Regular.ttf');
}

/*----------------------------UserProfile------------------------*/
.UserProfile{}
#tabs_container {border-bottom:1px #ccc solid;}
#tabs_container ul {list-style:none;margin:0;padding:0;}
#tabs_container li{display:inline-block;padding:0px 15px;}
#tabs_container ul li:first-child{padding-left:0}
#tabs_container li.tab-item a{text-decoration:none;color:#333;padding:8px 0;}
#tabs_container li.tab-item.active a{color:#3554a5;font-weight: bold;border-bottom:3px #3554a5 solid;}
#divTab_UserProfile{padding:15px 0}
.group-title{font-size:24px;padding:15px 0}
.group-content{border:1px #ccc solid;padding:10px;margin-bottom:10px}
.ItemRow {display:table;padding:6px 0;width:100%}
.ItemRow .ItemText,.ItemRow .ItemInput{display:table-cell;vertical-align:top;}
.ItemRow .ItemText{width:130px;font-weight:bold;}
.ItemRow .TextR{padding-left:30px;}
.four-col .ItemInput{width:38%}
.ItemRow .ItemInput.ImgAvatar{position:relative}
.ItemRow .ItemInput input[type=text],.ItemRow .ItemInput textarea{border:1px #ccc solid;width:100%;line-height:24px;padding:2px 5px;border-radius:4px;}
.ItemRow .ItemInput .k-widget input[type=text]{border:0;padding:0;line-height:inherit;}
.ItemRow .ItemInput .k-widget .k-picker-wrap {height:30px;padding-bottom:0;}
.ItemRow .ItemInput.ImgAvatar img{width:160px;height:160px;background-color: #fff;border: 1px solid #ccc; border-radius: 2px;padding:2px;float:left;}
.ItemRow .ItemInput.ImgAvatar #ico-edit{position:absolute; right:10px;top:10px;background:url(/Images/edit.png) no-repeat; padding-left:30px;display:block;color:#0072c6;cursor:pointer;}
.divChangeAvatar {padding-top:4px;padding-left:20px;float:left;width:83%}
.divChangeAvatar label{float:left;width:160px;font-weight:bold;padding-top:4px;}
.ItemInput textarea{min-height:60px;resize:none;}
.divChangeAvatar .k-dropzone{padding:0;margin-bottom:3px;}
.k-file-success .k-progress{background:transparent;background-color:transparent!important;}
.k-upload-files .k-file{padding:0;line-height:26px;}
.divChangeAvatar .k-header{background:transparent;background-color:transparent;border:0}
.divChangeAvatar .k-header .k-dropzone{}
.divChangeAvatar .k-upload-status{top:0}
.divChangeAvatar .k-upload-files{}
.divChangeAvatar .k-i-close,.divChangeAvatar .k-i-close:hover,.divChangeAvatar .k-delete,.divChangeAvatar .k-delete:hover{background:url(/Images/delete12.png) no-repeat!important;width:12px;height:14px;}
.kendoDatePicker .k-icon{margin-top:-6px;}
.ItemInput .k-state-default.k-state-focused,.ItemInput .k-state-default.k-state-hover{background:transparent;background-color:transparent;background-image:none;box-shadow:none;}
.title{position:relative;}
.title .Buttons{float:right;margin-top:-30px}
.Buttons input{border:0;background-color:transparent;background:url(/Images/btn.png) no-repeat;cursor:pointer;padding-left:28px;margin-left:10px}
.Buttons input:hover{background-color:transparent;}
.Buttons .btnEdit{background-position:0 -366px;}
.Buttons .btnSave{background-position:0 -105px;}
.Buttons .btnCancel{background-position:0 -1975px;}
.fl-right .parentMenuItem span.spImage{display:block;text-align:center;}
.fl-right .parentMenuItem a img{opacity:0.3;margin:0px auto;padding:6px 0;}
.fl-right .parentMenuItem a:hover img{opacity:0.7;padding:2px 0 10px 0}
/*.menu-cate-main > ul:hover .act-cate-main{padding-right:20px;background:transparent;}
.menu-cate-main > ul:hover .act-cate-main a{background:#f9f9f9;color:#333;}*/

/*----------------------------------------------------*/
.box-row-1 .list-box-rows{height:420px;overflow-y:auto;overflow-x:hidden;}
/*.change-col .list-box-rows ul li.parentMenuItem > a{
	max-height:44px;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;overflow:hidden
}
.eye-partner{display:inline-block;}
.eye-partner a{    display: inline-block !important;
    color: #999 !important;
    text-decoration: none;
    position: relative;
    width: auto !important;
    text-transform: capitalize;}
.eye-partner a p{display:none;}
.eye-partner a:hover p{display:block;position:absolute;left:-50%;bottom:40px;width:200px;background:#0288d1;color:#fff;padding:15px;}*/
.eye-partner{display:inline-block;}
.panel-rows div.eye-partner > a > p:before {
    content: "\f0d7";
	font: normal normal normal 14px/1 FontAwesome;
    font-size: 24px;
    color: #0288d1;
    position: absolute;
    left: 50%;
    right: 50%;
    bottom: -14px;
    margin-left: -7px;
	
}
/**/

#divMajorSubjectHome{padding-top:20px;margin-left:-20px}
.Content-M .Item-Art{width:50%;display:inline-block;float:left;padding-left:20px;padding-bottom:15px;height:160px;}
.Content-M.one-col .Item-Art,.Item-newshome{width:100%;padding-left:0;display:block;float:left;padding:10px 0;}
.Content-M.one-col .Item-Art a.Body{float:left;}
.Item-Art a.title_news{text-decoration:none;color:#333;font-weight:bold;height:44px;
	text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp: 2;  -webkit-box-orient: vertical;overflow:hidden}
.Item-Art .Body img,#divListArticle .Item-Art .Content{}
.Item-Art .Body img{float:left;width:140px;padding-right:10px;}
.Item-Art a{text-decoration:none;color:#333}
.Item-Art a:hover .Content{color:#337cb3}
.Item-Art a:active,.Item-Art a:focus,.Item-Art a:visited,a.Body:active{color:#333;}
.Body span.title,.Item-Art a.title,.item-desc a.title{color:#333;font-weight:bold;text-decoration:none;max-height:48px;text-overflow: ellipsis; display: -webkit-box;  -webkit-line-clamp: 2; -webkit-box-orient: vertical;overflow:hidden;margin-bottom:10px;}
.Item-Art a .Content{line-height:auto;}
.Images-homecate{float:left;width:140px;padding-right:20px;height:100px}
/*login*/
.TopSign #PageHeader_UC_ButtonLogin_divButtons{margin-top:10px;}
.TopSign .fa input{padding:0 8px;cursor:pointer;}
.img_UserInfo{max-width:40px;max-height:40px;border-radius:100%}
.UserSettingGroup,.img_UserInfo{display:inline-block;vertical-align:top;}
.img_UserInfo img{border-radius:50%;width:40px;height:40px;}
.UserSettingGroup ul{list-style: none;margin:0; padding:0;}
.UserSettingGroup ul.MenuSetting > li{line-height:40px;}
.MenuSetting{position:relative;}
.MenuSetting #UserSubMenu{position:absolute;top:40px;right:0;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);background:#fff;min-width:180px;border:1px #eee solid;z-index:9;border-top:0}
.MenuSetting #UserSubMenu li{text-align:left;padding-left:10px;cursor:pointer;}
a.Arrow{font-size:0;display:inline-block;width:11px;height:7px;background:url(/Images/ic-arrow.png) no-repeat;vertical-align:middle;cursor:pointer;}
.right-head .control-search{float:left;clear:none;width:260px;max-width:auto;margin-right:20px;margin-top:5px;background:#fff;border-radius:4px;outline:none;text-align:left;padding-left:5px;}
.right-head .control-search input{background:transparent;outline:none;border:0!important;}
.right-head .control-search  form > input.input-text{width:220px;padding-left:0px;}
.fa-search:before{color:#777;content: "\f002";}
.right-head .control-search .input-submit input{width: 15px; height: 15px; position: absolute; top: 0; right: 0; z-index: 20;}
.control-login{float:right;}
/*-----------------------------------Search box----------------------------*/
.section-search-news .box-row-3 { padding: 0; }
.section-search-news .box-row-3{margin-top:0;}
.section-search-news{position:relative;}
.section-search-news .box-rows{float:none;}
.section-search-news article.b-shadow-2 {box-shadow: none;width:70.941% }
.section-search-news article.b-shadow-2 .msgError{ position: absolute; top: 4px; right: 0;}
.search-box{border:1px #eee solid;box-shadow:2px 2px 3px rgba(0, 0, 0, 0.2);position:relative;}
.search-box .msgError{position:absolute;bottom:-35px;}
.search-box .input-submit{color:#0288d1}
.multiple-tab{padding:40px 0 30px 0;}
.multiple-tab ul{list-style:none;margin:0;padding:0;}
.multiple-tab li{display: inline-block; padding:0px 25px;text-transform:uppercase;font-size:17px;}
.multiple-tab li:first-child{ padding-left: 0;}
.multiple-tab li a{padding-bottom: 6px;cursor:pointer;}
.multiple-tab li a.active {color: #0288d1; border-bottom:1px #0288d1 solid; }
.top-result.grp-list-news ul.grid {margin-left:-20px;}
.top-result .list-item{width:33.33%;padding:20px 0 20px 20px;}
.divResult{border-bottom:1px #eee solid; padding-bottom: 6px;height:24px;}
.divPublishDate{display:inline-block; float:right; position: relative;}
.body-result{padding-top:20px;}
.divPublishDateText{}
.icArrowDown{display:inline-block;width:7px; height:7px;background:url(/Images/ic-down.png) no-repeat; cursor:pointer; margin-left: 10px;}
.divCreated{position:absolute;right:0;top:25px;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);z-index:99; width:300px;background:#fff;padding: 10px;}
.divChonNgay  ul{margin:0; padding: 0}
.divChonNgay li{display:inline-block; width:45%;padding:4px 0 4px 10px;color:#0288d1;cursor:pointer;}
.divGachNgang{border-top:1px #eee solid;padding-top:10px;margin-top:30px;}
.divGachNgang span{display:block;padding:6px;background:#fff;padding:0 10px;margin-top: -25px; width: 60px; margin-left: 110px;}
.divTuNgayDenNgay .k-widget{width:100%;margin-bottom: 10px;}
input#btnSelect{margin-top:10px; background:#0288d1;padding:6px 20px; color:#fff;text-align:center;width:90px;border-radius:4px;margin-left:35%;margin-bottom:10px;cursor:pointer;}
.spPublishDate,.paging-list-news ul li a,.input-submit input{cursor:pointer;}
.sub-cate-main .list-box-rows-4 ul li a{/*max-height:48px;text-overflow: ellipsis; display: -webkit-box;  -webkit-line-clamp: 2; -webkit-box-orient: vertical;overflow:hidden;*/}
.dn-cate-1 .dn-summary-news,.dn-summary-cate-hot-news,.dn-list-item .dn-summary-news{max-height:120px;text-overflow: ellipsis; display: -webkit-box;  -webkit-line-clamp: 6; -webkit-box-orient: vertical;overflow:hidden;}
.dn-summary-cate-hot-news{max-height:155px;-webkit-line-clamp: 8;}
.dn-cate-hot-news img{max-height:273px;}
/**/
.bot-ct-hd{position:relative}
.bot-ct-hd #progressbar{width: 100%; position: absolute; left: 0;top: 54px; height: 8px!important;border-radius:0}
.bot-ct-hd .ui-widget-header{background-color:#0288d1!important;border:0;margin:0!important;border-radius:0!important;}
/*.scroll-to-fixed-fixed #progressbar{top:0}*/
.col-mini-news{padding-top:0;}
.divTopNews ul li:first-child{padding-top:0}
.list-news-dv ul li .thumb-item-news-2{background-image:url(/Images/noImg210.png);}
.input-group .form-control{height:40px;}
/**/
.img-responsive{width:100%;}
.cate-hd .bg-colors{max-height:500px;overflow:auto;}
.menu-cate-main{height:420px;overflow:auto;}
.list-box-rows-5  ul{height:648px;}
.main{min-height:725px;}
.bx-wrapper img{height:100%;}
.title-box-rows:before{top:0}
.title-box-rows a{text-decoration:none; color:#333;}
/*.box-row-1 .title-box-rows,.box-row-3 .title-box-rows, .box-row-4 .title-box-rows,.internal-news .title-box-rows,.box-social-media .title-box-rows,
.sidebar-rows .title-box-rows,.main-details h2.title-box-rows{padding-top:5px;}*/

.title-box-rows,.sidebar-rows .title-box-rows,.box-row-3 .title-box-rows, .box-row-4 .title-box-rows,.internal-news .title-box-rows,.box-social-media .title-box-rows,
.main-details h2.title-box-rows{padding-top:5px;}
.right-highlight{padding-top:0; }
.list-img-hl .divBigBox .thumb-hl{max-height:370px;}

/**/
.list-mini-slider .bx-wrapper .bx-controls,.divPager .bx-wrapper .bx-controls{position:relative;}
.list-mini-slider .bx-wrapper .bx-next,.divPager .bx-wrapper .bx-next{background:url(/Images/ic-next1.png);width:16px;height:30px; position: absolute; right: 5px;  top: -60px;opacity:0.7;z-index:99}
.list-mini-slider .bx-wrapper .bx-prev,.divPager .bx-wrapper .bx-prev{background:url(/Images/ic-prev.png);width:16px;height:30px; position: absolute; left: 5px;  top: -60px;;opacity:0.7;z-index:99}
.list-mini-slider .bx-wrapper .bx-next:hover,.list-mini-slider .bx-wrapper .bx-prev:hover,.divPager .bx-wrapper .bx-prev:hover,.divPager .bx-wrapper .bx-next:hover{opacity:1;}
.divPager .thumb-img:after{ font: normal normal normal 14px/1 FontAwesome;}
/**/
.divBotMini{width:515px;overflow-x:auto;height:110px;}
.divBotMini #divBxPager{width:2200px;height:90px;}
.divBotMini #divBxPager a{float: none; display: inline-block;width: 125px;height: 85px; margin: 1.6px;    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;}
/**/
.dn-navbar-footer {clear:both; margin-bottom: 0; height: 90px;  background-color: #f8f8f8; border-color: #e7e7e7; position: relative; min-height: 50px; border: 1px solid transparent;}
.sub-footer {overflow: hidden; padding: 10px 0px; margin-top: 10px;}
#scroller-bottom {height: 32px!important; overflow: hidden!important;}
.mid-info-modal-box ul li{min-height:36px;}
.jquery-modal.blocker{z-index:9999}
#divTab_UserProfile .ItemInput textarea{height:30px;min-height:inherit}
.rss-hd{float:right;margin:16px 0 0 15px;}
.rss-hd a{text-decoration:none;color:#0288d1;}
.divPartnerLinkScroller{max-width:1300px;height:60px;overflow:hidden;margin:0 auto;}
.divPartnerLinkScroller .ulScroller{min-width:2000px;}
.divPartnerLinkScroller li{list-style:none;display:inline-block;padding:8px 15px;vertical-align:top;}
.divPartnerLinkScroller li img{max-height:40px;}
/**/
.content-mega{margin-left:-15px;margin-right:-15px;}
.Item-mega{display:table;width:100%}
.items{display:table-cell;width:50%;padding:10px 15px;vertical-align:top;}
.items h3{margin-top:15px; font-family: 'Roboto Condensed', sans-serif;}
.items h3 a{ text-decoration:none;display:block;}
.items h3 a:visited,.items h3 a,.items h3 a:focus{color:#333;}
.items p{margin-top:10px;}
.img-item a{
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    position: relative;height:190px;width:100%;}
.img-item a:hover img{}
.panel-rows span{color:#666;margin-right:5px;}
.news-feed{z-index:99;max-height:550px;}
#footer{margin-top:0}
/*Update*/
.list-img-hl ul li,.list-img-hl ul li:nth-child(1){width:50%}
.list-img-hl ul li:nth-child(1) .thumb-hl { /*height: auto;*/}
.mega-title-bg{padding:30px 15px;}
.divAdvertSmall .advertImg {max-width: 91.67%; height: 230px; margin-top: 20px}
.divAdvertLarge .advertImg  {height: 372px}

/* Tin - ảnh */
.list-img-hl .divScrollBox { max-height: 360px;}
.list-img-hl .divBigBox {float: left; width: 50%; padding: 8px 8px 0 0; position: relative}
.list-img-hl .divBigBox {padding: 0 10px 0 0; width: 60%}
.list-img-hl .divBigBox .thumb-hl {height: 380px; width: 100%}

/* Chi tiết tin - ảnh */
#divPager .active {position: relative}
#divPager .active:after {content: "\f00c"; position: absolute; left: 10px; bottom: 10px; color: #fff; text-shadow: 0 2px 3px rgba(0, 0, 0, 0.8);}

.panel-rows .eye-partner {margin-right: 5px; color: #999; font-size: 15px; font-family: 'RobotoCondensed-Light', sans-serif}
.panel-rows .eye-partner > a{display: inline-block !important; color: #999 !important; text-decoration: none; position: relative; width: auto !important; text-transform: capitalize;font-size:15px!important;cursor:pointer}
.panel-rows .eye-partner > a > p{visibility: hidden; opacity: 0; position: absolute; left: -92px; bottom: 45px; background: #0288d1; width: 200px; padding: 10px; margin: 0; border-radius: 3px; color: #fff; font-size: 15px; line-height: 20px; font-family: 'RobotoCondensed-Light', sans-serif; text-align: center; z-index: 9999}
.panel-rows .eye-partner > a.partner-name > p{left:-118px}
.panel-rows .eye-partner > a:hover > p{visibility: visible!important; opacity: 1!important; bottom: 25px}
.panel-rows .eye-partner > a > p:before {content: "\f0d7"; font-size: 24px; color: #0288d1; position: absolute; left: 50%; right: 50%; bottom: -14px; margin-left: -7px}
.panel-rows .eye-partner a.partner-name p:before{margin-left: 30px}
.panel-rows .eye-partner > a > p > em {font-style: normal; color: #ffb300}
.panel-rows .eye-partner .fa {margin-right: 8px; position: relative; bottom: 1px}
/**/
.Search-left{float:left;width:70.941%; margin-right: 2.5%;}
.Search-left #divContent_lblSearch{padding-left: 15px; margin-top: -15px;display: block;}
.Search-right{background:#eee;padding:15px;float:left; width: 26.496%;}
/**/
.list-item .divBigBoxArticle:first-child .control-list-item{font-size:22px;color:#fff;z-index:20;}
.sp-eye-partner a.partner-name{color:#16bc89!important;}
/*-------------------gotop------------------------*/
#toppage1k {
	width:55px;
	text-align:center;
	padding:5px;
	position:fixed;
	bottom:40px;right:10px;
	cursor:pointer;
	text-decoration:none;
}

/*--------------------RSS--------------------*/
.page_rss{font-size:16px;}
.page_rss .sidebar_1,.page_rss .sidebar_2{display:inline-block;vertical-align:top;}
.page_rss .sidebar_1{width:69%;padding-right:1%;}
.page_rss .sidebar_2{width:28%;padding-left:1%;border-left:1px #e5e5e5 solid;}
.title_rss{border-bottom:1px #e5e5e5 dotted;padding-bottom:6px;}
.page_rss .list_rss{list-style:none;padding:0;}
.page_rss .list_rss li{width:48%;display:inline-block;padding:4px 0;border-bottom:1px #e5e5e5 dotted; }
.page_rss .list_rss li:nth-child(odd){margin-right:3%}
.page_rss .list_rss li:nth-child(even){padding-right:0;padding-left:1%;}
.page_rss .list_rss a{text-decoration:none;color:#333;display:inline-block;}
.page_rss .list_rss  a.icon_rss{float:right;}
.ic-rss{background:url(/Images/ic-rss.png) no-repeat;width:16px;height:16px;display:inline-block;margin-left:4px;}
/*--------------search----------------------*/
.grp-list-news-2 {}
.grp-list-news-2 ul {margin: 0; padding: 0}
.grp-list-news-2 ul li {display: inline-block; width: 100%; list-style: none; margin: 10px 0}
.grp-list-news-2 ul li .thumb-item-news-2 {width: 235px; height: 160px; position: relative; margin-right: 20px}
.grp-list-news-2 ul li .thumb-item-news-2 em {position: absolute; left: 0; top: 0; background: #16bc89; width: 32px; height: 32px; text-align: center; line-height: 34px; color: #fff; font-style: normal}
.grp-list-news-2 ul li .grp-panel a {color: #333; text-decoration: none; sans-serif; margin-top: 10px;font-weight:500}
.grp-list-news-2 ul li .grp-panel .panel-rows {margin-top: 0}
.grp-list-news-2 ul li .grp-panel .panel-rows span:nth-child(1) {color: #16bc89; text-transform: uppercase;}
.paging-list-news {padding: 20px 0 5px; text-align: center}
.paging-list-news ul {margin: 0; padding: 0}
.paging-list-news ul li {display: inline-block; margin: 5px 2px}
.paging-list-news ul li a {line-height: 32px; padding: 0 10px; border: solid 1px #eee; text-decoration: none; color: #2a2a2a}
.paging-list-news ul li:hover a, .paging-list-news ul .act-paging a {background: #0288d1; border: solid 1px #0288d1; color: #fff}
.panel-rows > span .fa {
    margin-right: 8px;
    position: relative;
    bottom: 1px;
}
.control-search {display: inline-block; width: 100%; max-width: 325px; border: solid 1px #eee; border-radius: 24px; position: relative}
.input-text {width: 100%; height: 32px; padding: 0 42px 0 15px;border:0}
.input-submit {position: absolute; top: 8px; right: 15px; font-size: 15px; color: #999}
.input-submit input {width: 15px; height: 15px; position: absolute; top: 0; right: 0; z-index: 20}
.search-news .input-submit input{background:transparent;border:0;width:20px;height:20px;}
.search-news .search-box .fa-search:before{color: #0288d1;}
.wrapper{position:relative;}
#progressbar{width: 100%; position: absolute; left: 0;top: 42px; height: 8px!important;border-radius:0}
#progressbar .ui-widget-header{background-color:#4CAF50!important;border:0;margin:0!important;border-radius:0!important;}
.item-desc .desc{height:60px;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;overflow:hidden}
.divList1036 .dn-cate-item .col-md-4{display:none;}
.divList1036 .dn-cate-item .col-md-8{width:100%;position:relative;}
.dn-date-time{position:absolute;top:4px;right:10px}
.dn-title-news a:hover{text-decoration:none;}

h4.dn-title-news{padding-right:125px;padding-top:0}
.Images-homecate .image{max-height:150px;overflow:hidden;}
#divListArticle > div:nth-child(2){position:relative}
#divListArticle > div:nth-child(2) > a{width:100%;height:375px;background:#f2f2f2;padding-right:0; }
#divListArticle > div:nth-child(2) .item-desc{ position: absolute;left: 0; bottom: 0; width: 100%; text-align: center; margin: 0; padding: 20px; color: #fff;
    background: -moz-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.5) 50%,rgba(0,0,0,.9) 100%);
    background: -webkit-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,.5) 50%,rgba(0,0,0,.9) 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.5) 50%,rgba(0,0,0,.9) 100%);}
#divListArticle > div:nth-child(2) .item-desc a.title{color:#fff}
#divListArticle > div:nth-child(2) .item-desc .desc{height:auto}
.Images-homecate .image img,.Images-homecate .image{max-height:100%;}
.Images-homecate .image img{width:100%;}
/**/

@media (max-width: 768px) and (min-width: 176px){
	.left-highlight{max-height:inherit;}
	.list-img-hl .divBigBox {padding: 0 0px 10px 0; width: 100%;}
	.list-img-hl .divHL ul li:nth-child(1){width: 33.333%!important;}
	.list-img-hl .divHL ul li{padding:0 5px 10px;}
	
	.list-img-hl .divHL .divScrollBox{overflow:inherit;}
	.right-highlight { padding: 15px 0;}
}
@media only screen and (max-width: 1150px) {
.control-search{max-width:300px!important;display:block;min-width:260px;}

}
@media only screen and (max-width: 1200px) {
.divBotMini{width:434px;}
	.divBotMini #divBxPager a{width: 105px;height: 72px;}
@media all and (min-width:0\0) and (min-resolution: .001dpcm){/**for IE/

}

/*04/01/2018*/